<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.vuejs.lang.html.lexer._VueLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer boolean getHtmlCompatMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueAttributeEmbeddedContentProvider.VueEmbeddedExpressionInfo org.jetbrains.vuejs.codeInsight.attributes.VueAttributeNameParser.VueAttributeInfo getAttributeInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer.VueMergingLexer.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueTagEmbeddedContentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueEmbeddedContentSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueParsingLexer VueParsingLexer(org.jetbrains.vuejs.lang.html.lexer.VueLexer, org.jetbrains.vuejs.lang.LangMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer.VueMergingLexer Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueAttributeEmbeddedContentProvider.VueEmbeddedExpressionInfo org.jetbrains.vuejs.lang.LangMode getLangMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueTagEmbeddedContentProvider.VueScriptEmbedmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer void setLexedLangMode(org.jetbrains.vuejs.lang.LangMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueParsingLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLangModeMarkerElementType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer org.jetbrains.vuejs.lang.LangMode getLangMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueAttributeEmbeddedContentProvider.VueEmbeddedExpressionInfo VueEmbeddedExpressionInfo(org.jetbrains.vuejs.codeInsight.attributes.VueAttributeNameParser.VueAttributeInfo, org.jetbrains.vuejs.lang.LangMode, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueAttributeEmbeddedContentProvider.VueEmbeddedExpressionInfo com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueTokenTypes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer.VueMergingLexer VueMergingLexer(com.intellij.lexer.FlexAdapter, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer VueLexer(com.intellij.lang.javascript.dialects.JSLanguageLevel, com.intellij.openapi.project.Project, kotlin.Pair&lt;java.lang.String,java.lang.String&gt;, boolean, boolean, org.jetbrains.vuejs.lang.LangMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueLexer org.jetbrains.vuejs.lang.LangMode getLexedLangMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer.VueTokenType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.vuejs.lang.html.lexer._VueLexer yycolumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
